ServerEvents.recipes(event => {
event.remove({ output: 'laserio:logic_chip_raw' })
    event.shaped(
    Item.of('laserio:logic_chip_raw', 2), // outputs 4
    [
        'RBR',
        'CQC',
        'RBR'
    ],
    {
        C: 'minecraft:clay_ball',
        R: 'thermal:enderium_dust',
        B: 'create:brass_nugget',
        Q: 'thermal:quartz_gear'
    }
    )
})